PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : BITTE HELFT MIR bin am ende



NKSweetlemonade
08-03-16, 20:30
so also ich sitze jetzt seit 7 stunden und versuche das Problem zu fixen anscheinend bin ich der einzige mit diesem Problem immer wenn ich das spiel installieren will und er VC redist installiert startet mein Rechner neu (automatisch) bin mit meinem Latein am ende bitte helft mir hab keine nerven mehr

NKSweetlemonade
08-03-16, 20:55
[1310:1084][2016-03-08T19:53:43]: Burn v3.6.3542.0, Windows v6.3 (Build 9600: Service Pack 0), path: E:\Ubisoft\Ubisoft Game Launcher\games\Tom Clancy's The Division\Tools\VC_Redist\vcredist_x64_2012.exe, cmdline: ''
[1310:1084][2016-03-08T19:53:43]: Setting string variable 'WixBundleLog' to value 'C:\Users\DITTRI~1\AppData\Local\Temp\dd_vcredist_ amd64_20160308195343.log'
[1310:1084][2016-03-08T19:53:43]: Setting string variable 'WixBundleOriginalSource' to value 'E:\Ubisoft\Ubisoft Game Launcher\games\Tom Clancy's The Division\Tools\VC_Redist\vcredist_x64_2012.exe'
[1310:1084][2016-03-08T19:53:43]: Detect 2 packages
[1310:1084][2016-03-08T19:53:43]: Detected package: vcRuntimeMinimum_x64, state: Present, cached: Complete
[1310:1084][2016-03-08T19:53:43]: Detected package: vcRuntimeAdditional_x64, state: Present, cached: Complete
[1310:1084][2016-03-08T19:53:43]: Condition 'VersionNT64 >= v6.0 OR (VersionNT64 = v5.2 AND ServicePackLevel >= 1)' evaluates to true.
[1310:1084][2016-03-08T19:53:43]: Detect complete, result: 0x0
[1310:1084][2016-03-08T19:53:46]: Plan 2 packages, action: Install
[1310:1084][2016-03-08T19:53:46]: Condition 'VersionNT64 AND (VersionNT > v6.2 OR (VersionNT = v6.2 AND (NTProductType = 1)) OR (VersionNT = v6.2 AND NOT (NTProductType = 1)) OR (VersionNT = v6.0 AND NOT (NTProductType = 1)) OR (VersionNT = v6.1 AND (NTProductType = 1)) OR (VersionNT = v6.1 AND NOT (NTProductType = 1)) OR (VersionNT = v6.0 AND (NTProductType = 1)) OR (VersionNT = v5.1) OR (VersionNT = v5.2 AND NOT (NTProductType = 1)) OR (VersionNT = v5.2 AND (NTProductType = 1)))' evaluates to true.
[1310:1084][2016-03-08T19:53:46]: Condition 'VersionNT64 AND (VersionNT > v6.2 OR (VersionNT = v6.2 AND (NTProductType = 1)) OR (VersionNT = v6.2 AND NOT (NTProductType = 1)) OR (VersionNT = v6.0 AND NOT (NTProductType = 1)) OR (VersionNT = v6.1 AND (NTProductType = 1)) OR (VersionNT = v6.1 AND NOT (NTProductType = 1)) OR (VersionNT = v6.0 AND (NTProductType = 1)) OR (VersionNT = v5.1) OR (VersionNT = v5.2 AND NOT (NTProductType = 1)) OR (VersionNT = v5.2 AND (NTProductType = 1)))' evaluates to true.
[1310:1084][2016-03-08T19:53:46]: Planned package: vcRuntimeMinimum_x64, state: Present, default requested: Present, ba requested: Present, execute: None, rollback: None, cache: No, uncache: No, dependency: Register
[1310:1084][2016-03-08T19:53:46]: Planned package: vcRuntimeAdditional_x64, state: Present, default requested: Present, ba requested: Present, execute: None, rollback: None, cache: No, uncache: No, dependency: Register
[1310:1084][2016-03-08T19:53:46]: Plan complete, result: 0x0
[1310:1084][2016-03-08T19:53:46]: Apply begin
[1310:1084][2016-03-08T19:53:46]: Apply complete, result: 0x8007015e, restart: Required, ba requested restart: No

PunkteStibitzer
09-03-16, 00:24
hallo :)

hast du mal versucht microsofts visual c++ manuel zu installieren? ich glaube the division braucht 2010 und 2012 (redistributable) .

diese findest du in meiner singantur: system > microsoft visual c++ .